body{
    background-color: #000;
}
.looder {
    width: 100px;
    height: 100px;
    position: relative;
}
.looder::after , .looder::before {
    content: "";
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: 50%;
    animation: animate 1s infinite cubic-bezier( 0.77 , 0 , 0.175 , 1);

}
.looder::before {
    background-color: #0026ff;
}
.looder::after {
    background-color: rgb(255, 251, 0);
    animation-delay: 0.5s;
}
@keyframes animate {
    0% , 100% {
        left: 95px;
    }
    25% {
        transform: scale(0.3);
    }
    50% {
        left: 0px;
    }
    75% {
        transform: scale(1);
    }
}